<template>
  <Nav></Nav>
  <transition appear name="fade">
    <div>
      <LoginForm class="form"></LoginForm>
      <figure>
        <img src="../assets/header.png" alt="header">
      </figure>
    </div>
  </transition>
</template>

<script>
import LoginForm from '@/components/UI/organisms/LoginForm.vue';
import Nav from '@/components/UI/organisms/Nav.vue';

export default {
  name: 'Login',
  components: {
    Nav,
    LoginForm,
  },
};
</script>

<style scoped>
  div{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .form{
    width: 400px;
    min-width: 400px;
    margin: 0 auto;
  }
  @media only screen and (max-width: 1020px){
    .form+figure img{
      display: none;
    }
    .form{
      margin-top: 20%;
    }
  }

</style>
